<?php
/**
 *   查询记录
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-06 01:46:37
 *
 */
namespace App\Repositories\Query;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\QueryInfoModel::class;
    }

    
}
